@charset "UTF-8";

html{
	font-size: 100%;
}

body{
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	background-color: #fafafa;
	color: #333;
	font-weight: 300;
	line-height: 1.8;
}

.footer{
	background-color: #2f9fea;
	margin-top: 100px;
	padding: 60px;
	text-align: center;
	color: #fafafa;
	font-size: 12px;
}
.wrapper{
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 20px;
}

p, a{
	overflow-wrap: break-word;
}


/*===========以下下層ページ===========*/

/*ページトップ部分*/
.pagetop{
	width: 100%;
	height: 200px;
	margin: 50px 0 50px;
    background-image: url(../images/top/mainvisual01.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.pagetop_flex{
	height: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.pagetop_logo{
	width: 280px;
	min-width: 200px;
}
.pagetop_text{
	font-size: 40px;
	font-weight: 300;
	text-align: right;
	color: #fafafa;
	text-shadow: 2px 2px 7px #333, -2px 2px 7px #333, 2px -2px 7px #333, -2px -2px 7px #333;
}

@media screen and (max-width: 900px){
	.pagetop{
	margin: 50px 0;
	}
	.pagetop_logo{
		width: 200px;
	}
	.pagetop_text{
		font-size: 20px;
	}
	
} /*900*/
